#root {
  white-space: pre-line;
}

#progressMask > :not(:first-of-type) {
  display: none;
}

.announcekit-widget-iframe-backdrop {
  z-index: 1300 !important;
  background-color: rgba(0, 0, 0, 0.5) !important;
}

.SnackbarItem-message {
  word-break: break-all;
}

.karte-widget {
  z-index: 1200 !important;
}
